#block-languagedropdownswitchercontenido {
	position: absolute;
	z-index: 10;
	left: 65%;
	margin-top: 0%;
}


#block-languagedropdownswitchercontenido select {
	background: none;
	font-weight: bold;
	/*border: none;*/
	border-style: solid 1px;
	font-size: 120%;
	color: rgba(31,36,196,0.6);
	background: rgba(255,255,255,0.8);
}

.ldsDark,
.ldsDark .divider {
	border: none;
}

.ldsDark .ddChild {
	border: none;
	font-size: 140%;
}

.ldsDark .ddChild {
	background-color: none;
}

#block-languagedropdownswitchercontenido .ddChild li.selected {
	background: rgba(31,36,196,0.4);
}

.ldsDark .ddChild li {
	background: rgba(255,255,255,0.3);	
	padding: 5%;
}

.ldsDark .ddChild li.hover {
	background: rgba(31,36,196,0.8);
}


.ldsDark .ddArrow {
	opacity: 0.4;
}


/* Moviles */

@media screen and (max-width: 780px) {
	#block-languagedropdownswitchercontenido {
	display: none;
	}
}
